{% extends "faust/base.html" %}
{% block name %}
<h1><a href="./">Tourist list</a></h1>
{% endblock name %}
{% block content %}
<div>
    <div>
        <h1>{{ t_detail.firstname }} {{ t_detail.lastname }}</h1>
    </div>
    <h1>{{ t_detail.country }}</h1>
    <ul>
    {% for flight in t_detail.flights.all %}
        <li>{{ flight }}</li>
    {% endfor %}
    </ul>
    <a class="btn btn-default" href="{% url 'tourist_edit' pk=t_detail.pk %}"><span class="glyphicon glyphicon-pencil"></span></a>
    <a class="btn btn-default" href="{% url 'tourist_remove' pk=t_detail.pk %}"><span class="glyphicon glyphicon-remove"></span></a>


</div>
{% endblock content %}